@charset "big5";
#expdetail {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border: 1px solid #765C47;
	background-color: #31281E;
}
#DetailMetadata {
	width: 65%;
	float: left;
}
#DetailMetadata dl {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#expdetailright dl {
	padding: 0px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#expdetailright dt {
	font-size: 0.75em;
	color: #F90;
	line-height: 1.5;
	padding: 0px;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#expdetailright li {
	font-size: .75em;
	color: #FFF;
	list-style-type: none;
	padding: 0px;
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#expdetailright ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 90%;
}
#expdetailright dd {
	font-size: 0.75em;
	color: #C4B7A4;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7A644B;
	line-height: 1.5;
	text-align: center;
}
#DetailMetadata dt {
	font-size: 0.75em;
	color: #7A644B;
	margin-top: 1em;
	margin-bottom: .5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7A644B;
}
#DetailMetadata dd {
	font-size: 0.75em;
	color: #C4B7A4;
	margin-top: 1em;
	margin-bottom: 0.5em;
	line-height: 1.8;
	padding: 0px;
	margin-left: 0em;
	margin-right: 0px;
}
#DetailMetadata img {
	border: none;
}
#expdetailright {
	width: 32%;
	float: left;
	background-color: #20170F;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#expdetail h2 {
	font-size: 0.95em;
	font-weight: normal;
	color: #AF741B;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #976417;
	clear: both;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#webUrl  {
	font-size: .95em;
	font-weight: normal;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #493523;
	border-bottom-color: #493523;
	padding: 5px;
	background-color: #110D09;
	display: block;
}
#expdetailright p {
	padding: 0px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 0.75em;
	color: #FFFFFF;
}
#DetailItem {
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	width: 90%;
	overflow: auto;
}
#DetailImageMaster {
	padding: 5px;
	background-color: #FFF;
	width: 450px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#DetailImageList {

}
div.DetailImages {
	float: left;
	padding: 5px;
	background-color: #FFF;
	width: 75px;
	margin-top: 9px;
	margin-right: 9px;
}

div.DetailImages img  {
	border:0;  
}
div.dimagesize img { 
	border:0;
	max-width:450px;  /* FF IE7 */
	width:expression(this.width > 450 ? 450: true); /* IE6 */	
}
img.recommendation {
	border:0;
}
div#STAR {
	width: 100%;
	background-color: #432C1D;
	padding-bottom: 20px;
}
div#STAR img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div#STAR h3 {
	color: #FC0;
	font-weight: normal;
	margin-top: 15px;
	font-size: 0.95em;
}
div#STAR #checkkeyword {
	padding: 0px;
	margin: 0px;
}
div#itempdf {
	margin-top: 10px;
}
div.keywordStarArea {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
span.textbutton {
	font-size: .75em;
	margin: 2px;
	border: 1px solid #976417;
}
